@echo off
CLS
echo Ultrasound v2.01 Driver
SET PATH=C:\USND201
SET ULTRADIR=C:\USND201
SET BLASTER=A240 I7 D1 T1
SET PROPATS=C:\PATCHES

SET ULTRASND=240,3,3,5,5

C:\USND201\ULTRINIT.EXE -ej
C:\USND201\ULTRAMIX.EXE q le oe mm
C:\USND201\ULTRAJOY.EXE 8
